import 'package:flutter_cache_manager/flutter_cache_manager.dart';

class PdfCacheMgr {
  static const key = 'pdfs';
  static CacheManager pdfs = CacheManager(
    Config(
      key,
      stalePeriod: const Duration(days: 7),
      maxNrOfCacheObjects: 20,
    ),
  );
}
